.post-cat {
    background-color: #101010;
    padding: 6px;
    border-radius: 5px;
}

.post-on {
    background-color: #101010;
    padding: 6px;
    border-radius: 5px;
}

.entry-meta .post-on {
  	background-color: #578a46;
    color: #fff;
}

.hit-countw {
    background-color: #94be71;
    padding: 6px;
    border-radius: 5px;
}